<?xml version="1.0" encoding="UTF-8"?><module codename="org.praxislive.audio.io">
    <module_version install_time="1567098122548" last="true" origin="installer" specification_version="1.0">
        <file crc="1045783433" name="config/Modules/org-praxislive-audio-io.xml"/>
        <file crc="1171082630" name="modules/org-praxislive-audio-io.jar"/>
    </module_version>
</module>
